Обход ограничений безопасности в LedgerSMB

Дата публикации:
31.07.2012
Дата изменения:
31.07.2012
Всего просмотров:
656
Опасность:
Низкая
Наличие исправления:
Инстуркции по устранению
Количество уязвимостей:
1
CVSSv2 рейтинг:
(AV:A/AC:L/Au:N/C:P/I:P/A:N/E:U/RL:W/RC:C) = Base:4.8/Temporal:3.9
CVE ID:
Нет данных
Вектор эксплуатации:
Локальная сеть
Воздействие:
Обход ограничений безопасности
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
LedgerSMB 1.x
Уязвимые версии: LedgerSMB 1.3.20, возможно другие версии.

Описание:
Уязвимость позволяет удаленному пользователю обойти некоторые ограничения безопасности.

Уязвимость существует из-за того, что приложение не правильно проверяет права доступа при изменении некоторых настроек. Удаленный пользователь может изменить некоторые параметры.

URL производителя: http://sourceforge.net/projects/ledger-smb/

Решение: Для устранения уязвимости следуйте инструкциям производителя.

Ссылки: http://ledgersmb.org/news/security-denial-service-vulnerability-1320-and-below

или введите имя

CAPTCHA